:-consult('network/server.pl').
:-consult('logik/main.pl').
:-consult('network/server_interface.pl').

:-start_server(1337).





restart_server(P) :- 
	exit,
	retractall(client(_,_,_,_,_)),
	start_server(P).
restart_server :-
	restart_server(10337).
